Subject: Re: Guix Consensus Document process ratified!

From: Divya Ranjan <[email-masked]>
Date: Thu, 06 Feb 2025 22:34:38 +0000

Hello Ludo,

Glad that we've finalized the GCD! Really happy to see it. But is it that you've missed my "I support" or that my name is not there in /etc/teams.scm? I just did a search in https://issues.guix.gnu.org/74736 and found that I had sent a "I support" on 25th Jan 17:18 UTC.

It doesn't matter since the GCD has been accepted overall, but just wanted to ensure I successfully submitted it.

Regards,

On 6 February 2025 21:40:15 GMT, "Ludovic Courtès" <[email-masked]> wrote:
>Hello Guix,
>
>The Guix Consensus Document (GCD) deliberation process was set to expire
>yesterday, February 5th, anywhere on Earth.  I was quite impatient so I
>checked the results¹: 22 team members expressed support; quorum was 25%
>of 44 people², or 11 people, so we’re good.  The GCD process is accepted!
>
>Really happy that we can move forward with this and thankful to everyone
>who participated.
>
>Simon, Noé: let’s coordinate to update guix-consensus-documents.git and
>to communicate.
>
>Ludo’.
>
>
>¹ Here’s what I collected from the deliberation thread at
>  <https://issues.guix.gnu.org/74736>:
>
>  * Support (team members)
>
>    - Andreas Enge
>    - André Batista
>    - Andrew Tropin
>    - Efraim Flashner
>    - Ekaitz Zarraga
>    - Eric Bavier
>    - Florian Pelz
>    - Guillaume Le Vaillant
>    - Ian Eure
>    - Janneke Nieuwenhuizen
>    - jgart
>    - Lars-Dominik Braun
>    - Laurent Gatto
>    - Liliana Marie Prikler
>    - Ludovic Courtès
>    - Maxim Cournoyer
>    - Nicolas Goaziou
>    - Ricardo Wurmus
>    - Sharlatan Hellseher
>    - Tanguy Le Carrour
>    - Tobias Geerinckx-Rice
>    - 宋文武 (iyzsong)
>
>  * Support (other contributors)
>
>    - David Thompson
>    - Gabriel Wicki
>    - Hilton Chain
>    - Timothy Sample
>    - Zheng Junjie
>
>  * Accept (other contributors)
>
>    - Hartmut Goebel
>
>² “./etc/teams.scm list-teams |recsel -P members |sort -u |wc -l”
>  returns 44 as of c8c025973bf9bfc060b7cc82c6b025ebd87ffa2f, but that
>  includes one blank line.
>

Divya Ranjan, Mathematics, Philosophy and Libre Software